@charset "UTF-8";
/* CSS Document */

header {
	/*position: absolute;
	padding: 15px;
	width: 100%;
	z-index: 1;*/
}

#intro {
	max-height: 700px;
	overflow:hidden;
}

#intro #intromask {
	min-height: 700px;
	width: 100%;
	position: absolute;
    top: 0;
}

#introbackgroundImage {
	position: relative;
	font-size: 1.75em;
}

#introbackgroundImage #introcontent {
	position:absolute;
	top: 15%;
	left: 50%;
}

#introbackgroundImage #introcontent h1 {
    white-space: nowrap;
}

#introbackgroundImage #introcontent div{
	position: relative;
	left: -50%;
	background-color: rgba(0,0,0, 0.5);
	padding: 30px;
}


#introbackgroundImage > img {
	width: 100%;
	height: auto;
}

#introcontent h1 {
	color: #fff;
}

#introcontent {
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0, 0, 0 ,0.8);
	text-align: center;
}

#whatsNew {
	background-color: #73ae57;
	color: #000;
}

#whatsNew .inside {
	background-color: transparent;
	padding-bottom: 15px;
}

#whatsNew h1, #whatsNew a{
	color: #000;
}

#tweet {
	width: 100%!important;
}
#tweet iframe {
	border: none !important;
	box-shadow: none !important;
}
.SandboxRoot .EmbeddedTweet, .SandboxRoot > div[style], .tweet {
	background-color: #73ae57 !important;
	border: none !important;
	color: #000;
}

blockquote.twitter-tweet {
  display: inline-block;
  padding: 16px;
  margin: 10px 0;
  max-width: 468px;
  border: #ff0000 1px solid;
  border-top-color: #eee;
  border-bottom-color: #bbb;
  border-radius: 5px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.15);
  font: bold 14px/18px Helvetica, Arial, sans-serif;
  color: #000;
}

blockquote.twitter-tweet p {
  font: normal 18px/24px Georgia, "Times New Roman", Palatino, serif;
  margin: 0 5px 10px 0;
}

blockquote.twitter-tweet a[href^="https://twitter.com"] {
  font-weight: normal;
  color: #666;
  font-size: 12px;
}

#features {
	text-align: center;
}

#socialFeed {
	/*border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	min-height: 300px;*/
}

.dividinglineright {
	border-right: 1px solid #000;
}

.dividinglineleft {
	border-left: 1px solid #000;
}

.dividinglinetop {
	border-top: 1px solid #000;
}

@media screen and  (max-width: 1080px) {
	#intro #intromask {
		min-height: 250px;
		width: 100%;
		position: absolute;
		top: 0;
	}
	
	#introbackgroundImage #introcontent {
		width: 75%;
	}
}

@media screen and  (max-width: 810px) {
	#intro #intromask {
		min-height: 250px;
		width: 100%;
		position: absolute;
		top: 0;
	}
	
	#introbackgroundImage #introcontent {
		width: 95%;
	}
}

@media screen and  (max-width: 460px) {
	#intro  {
		max-height: 225px;
		overflow:hidden;
	}
	
	#introbackgroundImage #introcontent {
		width: 100%;
	}

	#intro #intromask {
		min-height: 250px;
		width: 100%;
		position: absolute;
		top: 0;
	}

	#introbackgroundImage {
		position: relative;
		font-size: 1.55rem;
	}

	#introbackgroundImage #introcontent {
		position:absolute;
		top: auto;
		left: auto;
	}

	#introbackgroundImage #introcontent div{
		position: relative;
		left: auto;
		background-color: rgba(0,0,0, 0.5);
		padding: 10px;
	}
		
	#introbackgroundImage #introcontent h1 {
		margin-top: 0;
		padding-top: 15px;
		font-size: 1.7rem;
	}
	
	#introbackgroundImage #introcontent img {
		width: 25%;
		height: auto;
	}


	#introbackgroundImage > img {
		width: 100%;
		height: auto;
	}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { /* Iphone 6 */
	#intro  {
		max-height: 225px;
		overflow:hidden;
	}
	
	#introbackgroundImage #introcontent {
		width: 100%;
	}

	#intro #intromask {
		min-height: 250px;
		width: 100%;
		position: absolute;
		top: 0;
	}

	#introbackgroundImage {
		position: relative;
		font-size: 1.55rem;
	}

	#introbackgroundImage #introcontent {
		position:absolute;
		top: auto;
		left: auto;
	}

	#introbackgroundImage #introcontent div{
		position: relative;
		left: auto;
		background-color: rgba(0,0,0, 0.5);
		padding: 10px;
	}
		
	#introbackgroundImage #introcontent h1 {
		margin-top: 0;
		padding-top: 15px;
		font-size: 1.7rem;
	}
	
	#introbackgroundImage #introcontent img {
		width: 25%;
		height: auto;
	}


	#introbackgroundImage > img {
		width: 100%;
		height: auto;
	}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { /* iPhone 6*/
	#intro #intromask {
		min-height: 450px;
		width: 100%;
		position: absolute;
		top: 0;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { /* ipad */
	#intro #intromask {
		min-height: 450px;
		width: 100%;
		position: absolute;
		top: 0;
	}
	#intro #introcontent h1 {
		font-size: 2.5rem;
	}
	#intro #introcontent {
		font-size: 2rem;
	}
}	